{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 1
  },
  "BaseItem": {
    "type": "int",
    "value": 24
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 1
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "There is only one  genus in this family Which is distinguished by its unique hymenium which consists of thick gills  (lamellae) which are split longitudinally, which both edges fold back in dry conditions then straighten out again when moistened. These fungi are also, the cause of white rot in hardwoods\n Fruiting body a leathery, fan-shaped bracket. The upper surface densely hairy, light greyish-brown when moist."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "There is only one  genus in this family Which is distinguished by its unique hymenium which consists of thick gills  (lamellae) which are split longitudinally, which both edges fold back in dry conditions then straighten out again when moistened. These fungi are also, the cause of white rot in hardwoods\n Fruiting body a leathery, fan-shaped bracket. The upper surface densely hairy, light greyish-brown when moist."
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Mushroom (Split Gill Fungus)"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 20
  },
  "PaletteID": {
    "type": "byte",
    "value": 3
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 3
        },
        "CostValue": {
          "type": "word",
          "value": 1
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 15
        },
        "Subtype": {
          "type": "word",
          "value": 335
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "item_mushroom050"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "item_mushroom050"
  }
}
